اللغات
الترحيب, ضيف
إسم المستخدم: كلمه السر: تذكر تفاصيل حسابي
  • الصفحة:
  • 1

TOPIC:

التوافق مع Boeing 737-800 Jet2.com FSX و P3D صفقة سنوات 2 6 منذ أشهر #1017

مرحبا.
هذه الحزمة
حزمة Boeing 737 Classic Multi Livery FSX & P3D
مرحبا

هل هذه الحزمة متوافقة مع P3D V4؟
أنا أطرح هذا السؤال لأنني واجهت مشاكل مع Boeing 737 Classic Multi Livery Pack FSX & P3D ....
في الواقع ، بعد تثبيته ، فإنه يخلق الأخطاء التي يشار إليها بإغلاق P3D. وذكرت في ملف السجل "ObjectLoadErrors.FLT". لقد قمت بإلغاء تثبيته ، والآن أريد أن أعرف ما إذا كانت الوحدة المذكورة في الكائن متوافقة.

اقرأك لاحقا.

من فضلك قم تسجيل الدخول or أنشأ حساب جديد للانضمام إلى محادثة.

التوافق مع Boeing 737-800 Jet2.com FSX و P3D صفقة سنوات 2 6 منذ أشهر #1019

مع استمرار النقل ، انظر إلى الوصف في الموقع قبل التنزيل. إذا كانت تشير إلى أن 100٪ متوافق مع V4 ، فيجب أن يعمل بشكل جيد ، الشيء الوحيد الذي قد يكون مشكلة هو وسيلة شرح لملف الصوت. السبب هو استبدال dll بـ xml لإصدار بت 64. إذا كان الوصف يقرأ P3D يتم اختبار 3 / 4 ، ثم يعني ذلك تمامًا. لا تعمل الإضاءة الديناميكية حتى الآن على أي برامج مجانية ، لذلك قم بإيقاف تشغيل هذه الميزة عند الطيران على طائرة مجانية. مع مرور الوقت ، أنا متأكد من أنه سيكون هناك تصحيحات. لقد لاحظت أن الطائرات تعمل فيها P3D يبدو أن V 3.4 ينفذ بأقل قدر من الأخطاء

من فضلك قم تسجيل الدخول or أنشأ حساب جديد للانضمام إلى محادثة.

  • الصفحة:
  • 1
الوقت لإنشاء الصفحة: ثواني 0.166